From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 8 October 2006<P>

Kirk; I'm using firefox and it's been doing strange things alright. Those squiggles are gone now but it won't post my poems for some reason. I wait and wait and then post again and then I have two. Is it just slow or what? Thanks for fixing it.
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 8 October 2006<P>

You need to be more specific...when you say "it doesn't post", what do you mean, exactly? Is there an error message? Or it just doesn't show up on the new works screen? Are you positive you're reloading that screen
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 8 October 2006<P>

Kirk; I load it and hit send and wait and hit all the buttons. I leave the page and come back everything nothing is there. Hit refresh etc And then wait and wait and keep going back and forth from the page and still nothing there. Then send it again and two show up. May be my computer or it's just loading very very slow but this is twice now that it has happened.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 8 October 2006<P>

No error messages it takes it like it always has. It just doesn't show up on the page for some reason. I guess I need to get someone to look at my computer.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1619">darby</a><BR>
Date: 8 October total recall<P>

annski808, i thought that <a href="/blend/wv.cgi?id=total recall"><i>Untitled</i></a> was amazing.  i have that feeling all the time with a certain someone. you put it in too words beautifully.
<HR>
From: <a href="/blend/av.cgi?id=1619">darby</a><BR>
Date: 8 October 2006<P>

oops, i meant total recall.
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 8 October 2006<P>

October Blender is here!
<HR>